table {font-size:11pt; font-family: 'Book Antiqua', Verdana, Tahoma;}
a {color:#000070; text-decoration:none;}
a:hover {color:#0080FF; text-decoration:underline;}
textarea {background:#FFFFFF; border:solid #4466EE; font-family: Bookman Old Style, Verdana; font-size:14pt;}
.bottommenu {font-family:Verdana; font-size:7pt; line-height:12px;}
.tabsty {background-color:#FFFFFF; background-image:url(images/back.gif); background-repeat:repeat;}
.tabback {background-color:#A6A6FF; background-image:url(images/back2.gif); background-repeat:repeat; border-width:0px;}

#button {width:240px; padding: 0.5em 2px 0.5em 2px; font-size:9pt; font-weight: bold; font-family: 'Book Antiqua', Verdana, Tahoma, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; background-color: #D2D2FF; background-image:url(images/back.gif); color: #333;}
#button ul {list-style: none; margin: 0px 10px 0px 10px; padding: 0px; border-top: 1px solid #000000;}
#button li {border-bottom: 1px solid #000000; margin: 0px;}
#button li a {display: block; padding: 2px 2px 5px 0.5em; background-color: #D2D2FF; color: #000070; text-decoration: none; cursor:pointer; background-image:url(images/back.gif);}
html>body #button li a {width: auto; background-image:url(images/back.gif);}
#button li a:hover {background-color: #D2D2FF; color: #0080FF;}

.block {padding: 8px 0 8px 0; font-size:10pt; font-weight: bold; font-family: 'Book Antiqua', Verdana, Tahoma, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; background-color: #D2D2FF; background-image:url(images/back.gif); color: #333;}
.block ul {list-style: none; margin: 0px; padding: 2px;}
.block li {margin: 0; padding: 2px;}
html>body .block li a {width: auto; background-image:url(images/back.gif);}

#flash {padding: 0 0 0 0; font-size:10pt; font-weight: bold; font-family: 'Book Antiqua', Verdana, Tahoma, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; background-color: #A6A6FF; color: #333;}
#flash ul {list-style: none; margin: 0;padding: 0 0 0 0;}
#flash li {margin: 0; padding: 2px;}

#bottom {padding: 1em 0 1em 0; font-size:10pt; font-weight: bold; font-family: 'Book Antiqua', Verdana, Tahoma, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; background-color: #D2D2FF; background-image:url(images/back.gif); color: #333;}

/*
 * This style for calendar (.calline is modified!!!)
 */
.red {color: #FF0000; font-weight: bold;}
.blue {color: #0000FF; font-weight: bold;}
.calhea {background:#A6A6FF; text-align:center; padding-left: 1px; padding-right: 1px; padding-top: 1px;}
.calline {font-weight: 700; font-family: Tahoma; color: windowtext; font-size: 8pt; font-style: normal; text-decoration: none; text-align: right; vertical-align: bottom; white-space: nowrap; border: medium none; padding-left: 1px; padding-right: 1px; padding-top: 1px;}
.trline {background:#FFFFFF; text-align:center; font-family:Verdana; font-size:9pt;}
.tabline {background:#FFFFFF; text-align:left; font-family:Verdana; font-size:9pt;}
.white {color: #000000; font-weight: bold; font-size:10pt; padding: 20px 0px 12px 20px; text-align:left; background-image:url(images/title.gif); background-position: left; background-repeat: no-repeat;}
.white2 {color: #000000; font-weight: bold; font-size:10pt; padding: 20px 0px 12px 20px; text-align:left; background-image:url(images/title2.gif); background-position: left; background-repeat: no-repeat;}
.logo {font-size:3em; font-weight: bold; font-family: 'Book Antiqua', sans-serif; padding-left:10px; cursor:pointer;}
.logo2 {font-size:10pt; font-family: 'Book Antiqua', sans-serif; padding-left:10px;}
.logo3 {color: #999999; font-size:9pt; font-family: 'Bookman Old Style', sans-serif; text-align:right; padding-bottom: 4px;}
.logo4 {font-size:14pt; font-family: 'Book Antiqua', sans-serif; padding-left:3px; text-align:left;}
.mytitle {font-weight: bold; background-color: #D2D2FF; text-align:center; border: 1px solid #000000; padding: 0px 0px 2px 0px;}
.header {font-size:13pt; font-weight: bold; background-color: #D2D2FF; text-align:center; border: 1px solid #000000;}
.fon {background-color:#FFFFFF; background-image:url(images/backgrnd.gif); background-repeat:repeat; margin:0px 0px 0px 0px; padding:0px 4px 0px 4px;}
.mytr {background:#f8f7f8; text-align:left; font-family:Verdana; font-size:8pt;}
.gray {color:#666666; cursor:default;}
/*
 * This document saved from http://isu-051.narod.ru/style1.css 
 */